unit uFormasPagoViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorFormaPago, uEditorFormasPago;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorFormasPago, 'EditorFormasPago');
  EditorRegistry.RegisterClass(TfEditorFormaPago, 'EditorFormaPago');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorFormasPago);
  EditorRegistry.UnRegisterClass(TfEditorFormaPago);
end;

end.
